Error

two or more packages specified (libzmq1 squeeze-backports)